
#content {
  width: 100vw;
  height: 5rem;
  background: url("../images/news_banner.jpg") no-repeat center;
  background-size: 100% 100%; }
  #content .box {
    padding-top: 1rem; }
    #content .box .content-header {
      text-align: center;
      font-size: 0.3rem;
      font-family: PingFangSC-Regular,PingFang SC;
      font-weight: 400;
      color: white;
      line-height: 0.42rem; }
    #content .box .common {
      font-size: .14rem;
      color: white;
      margin: .06rem .15rem .16rem;
      text-align: center; }
      #content .box .common .but {
        display: block;
        margin: .2rem auto;
        border-radius: 0.04rem;
        color: #4278f5;
        font-size: 0.15rem;
        width: 1.5rem;
        height: .38rem;
        line-height: .38rem;
        text-align: center;
        background-color: white; }


.content-center {
    padding: 0 .15rem;
	background-color: #ffffff;}
	.content-center .ul1 {
		display: flex;
		align-items: center;
		justify-content: space-between;
		border-bottom: 0.02px solid #E7E7E7;}
	.content-center .ul1 .ul1-item {
		text-align: center;
		padding: .15rem 0; }
	.content-center .ul1 .ul1-item a {
		display: block;
		cursor: pointer; }
	.content-center .ul1 .ul1-item a .title {
		font-size: .14rem;
		font-weight: 400;
		color: #68747F; }
	.content-center .ul1 .ul1-item .act {
		color: #4278f5; }	
	.content-center .ul1 .ul1-item .line {
		margin: .04rem auto 0;
		width: .3rem;
		height: .04rem;
		background: #ffffff;
		border-radius: .2rem;}
	.content-center .ul1 .ul1-item .act .line {
		background: #4278f5;}
		
	
	.content-center .item-box {
		overflow: hidden;
		padding-bottom: 0.02rem;}
	.content-center .item-box .news-it {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 0.38rem;
		border-bottom: 0.02px solid #E7E7E7;
		position: relative;
		color: #6f6f6f;
		font-size: .14rem;}
	.content-center .item-box .news-it .text-left {
		text-align: left;
		width: 2.35rem;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		word-break: break-all;}
	.content-center .item-box .news-it .text-right {
		text-align: right;}
	.content-center .item-box .news-it .divider {
		height: 0.02rem;
		width: 0.5rem;
		background: #4278f5;
		position: absolute;
		bottom: -0.01rem;
		left: 0;}
	.content-center .detail_box {
		padding: .15rem 0;
		color: #68747F;
		font-size: .14rem;	}
		.content-center .detail_box .title {
			color: #3E464C;
			font-size: .2rem;
			padding-bottom: .1rem;
			font-weight: 500;}
		.content-center .detail_box .date {
			font-size: .12rem;
		}
		.content-center .detail_box .content {
			padding: .05rem 0 0 0;
			line-height: .28rem;
			word-break: break-all;
			font-family: '微软雅黑' !important;
		}
		.content-center .detail_box .content img{
			max-width:100%;
			text-align:center;
		}
		/* pages*/
.pages {
	margin: 15px 0;
	float: left;
	width: 100%;
	line-height: 34px;
	text-align: center;
	color: #1a1d22;
}
.pages a {
	color: #fff;
	padding: 0 11px;
	margin: 0 5px;
font-/weight: bold;
	background:#939393;
	margin-top:10px;
	font-size:12px;
}
.pages a.cur {
	background:#3488ea;
	    box-shadow: 0px 0px 9px #999;
}
.pages * {
	display: inline-block;
	_zoom: 1;
	_display: inline;
	vertical-align: middle;
	line-height: 28px;
	/*height: 28px;*/
	padding-bottom: 1px;
}
.pages a:hover {
	display: inline-block;
	color: #fff;
	background: #3488ea;
	    box-shadow: 0px 0px 9px #999;
}